bibliography.tocdepth
Prev | ToC/LoT/Index Generation | Next

## bibliography.tocdepth

`bibliography.tocdepth` — How bibliography section and subsections appear in TOC

## Synopsis

          <xsl:param name="bibliography.tocdepth">5</xsl:param>

## Description

Same than `preface.tocdepth` for bibliography sections. Meaningful only when `bibliography.numbered` is set to 0.

## See Also

`bibliography.numbered`.

`refentry.numbered`, `refentry.tocdepth`.

`glossary.numbered`, `glossary.tocdepth`.

`index.numbered`, `index.tocdepth`.

Prev | Up | Next
toc.section.depth | Home | colophon.tocdepth